<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.E       E/G#          A
 Ben seninim, sen de benim,
.A/B   B
 Sonsuzluklar boyunca
.E       E/G#       A
 Kalplerimiz sevgi ile
.     A/B B
 Birbirine kaynaşacak
.C#m   A           E
 Sonsuzluklar boyunca

[V2]
.G#m  A      F#m       Bsus B7
 Göz__yaşlarımı sileceksin__
.G#m   A      E
 Korku ve utancı
.    B         C#m
 Sen kaldıracaksın
.    A       E
 Seninle olunca

[C1]
.     E
   // Tapınırız
.  E/G#        A
   Rab İsa'm sana
.     Bsus        E
   Sonsuza dek //</lyrics>
<title>Sonsuzluklar boyunca TY592 RT193</title>
<author>Brian Doerksen</author>
<hymn_number>592</hymn_number>
<key>E</key>
</song>